<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'an', version '2.6'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['activate'] = 'Activar acceso';
$string['activatesuccess'] = 'L\'acceso a las insignias s\'ha activau con exito.';
$string['addbadgecriteria'] = 'Anyadir criterios pa las insignias';
$string['addcourse'] = 'Anyadir cursos';
$string['addcourse_help'] = 'Triar totz los cursos que han d\'adhibir-se a este requisito pa la insignia. Mantener pretada la tecla CTRL pa triar quantos elementos.';
$string['addcriteria'] = 'Anyadir criterio';
$string['addcriteriatext'] = 'Pa prencipiar a anyadir criterios, per favor tríe una d\'as opcions d\'o menú desplegable.';
$string['addtobackpack'] = 'Anyadir a la mochila';
$string['adminonly'] = 'Esta pachina ye restrinchida a los administradors d\'o puesto.';
$string['after'] = 'dimpués d\'a calendata d\'a suya expedición.';
$string['aggregationmethod'] = 'Metodo d\'agregación';
$string['all'] = 'Totas';
$string['allmethod'] = 'Totas las condicions triadas se cumplen';
$string['allmethodactivity'] = 'Totas las actividatz triadas son finalizadas';
$string['allmethodcourseset'] = 'Totz los cursos triaus son finalizaus';
$string['allmethodmanual'] = 'Totz los rols triaus atorgan la insignia';
$string['allmethodprofile'] = 'Totz los campos de perfil triaus han estau cumplimentados';
$string['allowcoursebadges'] = 'Activar insignias d\'o curso';
$string['allowcoursebadges_desc'] = 'Permitir creyar y atorgar insignias en o contexto d\'o curso.';
$string['allowexternalbackpack'] = 'Activar la connexión a mochilas externas';
$string['allowexternalbackpack_desc'] = 'Permitir a los usuarios configurar connexions y amostrar insignias d\'as mochilas d\'os suyos furnidors externos.

Nota: Se recomienda deixar esta opción desactivada si no se puede acceder a lo puesto web dende Internet (per eixemplo, a causa d\'o firewall).';
$string['any'] = 'Qualsequiera';
$string['anymethod'] = 'Qualsequiera d\'as condicions se cumple';
$string['anymethodactivity'] = 'Qualsequiera d\'as actividatz triada ye finalizada';
$string['anymethodcourseset'] = 'Qualsequiera d\'os cursos triaus ye finalizau';
$string['anymethodmanual'] = 'Qualsequiera d\'os rols triaus atorga la insignia';
$string['anymethodprofile'] = 'Qualsequiera d\'os campos de perfil triaus ha estau replenau';
$string['attachment'] = 'Adchuntar insignia a lo mensache';
$string['attachment_help'] = 'Si se tría, s\'adchuntará una fichero d\'insignia emitida a lo y-mail d\'o destinatario pa descarga. (Los adjuntos han d\'estar habilitaus en Administración d\'o puesto  > Extensions > Salidas de mensache > Email pa usar esta opción.)';
$string['award'] = 'Atorgar insignia';
$string['awardedtoyou'] = 'Emitida pa lo mío';
$string['awardoncron'] = 'L\'acceso a las insignias s\'ha activau con exito. Muitos usuarios pueden ganar simultaniament esta insignia. Pa guarenciar lo funcionamiento d\'o puesto, esta acción levará un cierto tiempo de proceso.';
$string['awards'] = 'Destinatarios';
$string['backpackavailability'] = 'Verificación externa d\'a insignia';
$string['backpackavailability_help'] = 'Pa que los receptors d\'insignias puedan contrimostrar que han ganau insignias emitidas per vusté, un servicio de mochila externo ha de poder acceder a lo suyo puesto y verificar las insignias emitidas dende aquí.

Lo suyo puesto no pareixe que sía accesible en este momento; ixo significa que las insignias que ya haiga emitiu u que s\'emitan en o futuro no se podrán verificar.

## Per qué me sale este mensache?

Puede estar que lo firewall impida l\'acceso d\'usuarios externos a lo ret, que lo puesto sía protechiu con clau, u que se sía executando lo puesto en un equipo que no ye disponible en Internet (per eixemplo, una maquina de desenvolvimiento local).

## Ye un problema?

Ha de solucionar este problema en cada puesto en producción an que vaiga a emitir insignias, si no lo fa, los destinatarios no serán capaces de prebar que han ganau las insignias emitidas per vusté

Si lo suyo puesto no ye activo puede creyar y suministrar insignias de preba, siempre que lo puesto sía accesible antes d\'activar-las.

## Qué pasa si no puedo dar acceso publico completo a lo mío puesto?

La sola URL necesaria pa la verificación ye [lo suyo-puesto-url]/badges/assertion.php, per lo que si vusté puede modificar lo firewall pa permitir l\'acceso externo a ixe fichero, la verificación d\'as  insignias seguirá funcionando.';
$string['backpackbadges'] = 'Vusté tiene {$a->totalbadges} insignias que s\'amuestran dende {$a->totalcollections} coleccions. <a href="mybackpack.php">Cambiar la configuración d\'a mochila</a> .';
$string['backpackconnection'] = 'Connexión a la mochila';
$string['backpackconnection_help'] = 'Esta pachina le permite configurar la connexión a un furnidor externo de mochilas. Connectar-se a una mochila le permite amostrar insignias externas dentro d\'este puesto y puyar las insignias ganadas aquí a la suya mochila.

Actualment, nomás <a href="http://backpack.openbadges.org">Mochila OpenBadges Mozilla</a> ye compatible. Ye necesario que s\'inscriba pa tener un servicio de mochila antes de tractar de configurar la connexión a la mochila en esta pachina.';
$string['backpackdetails'] = 'Configuración d\'a mochila';
$string['backpackemail'] = 'Adreza de correu electronico';
$string['backpackemail_help'] = 'L\'adreza de correu electronico asociada a la suya mochila. Mientres ye connectau, las insignias obtenidas en este puesto s\'asociarán con esta adreza de correu electronico.';
$string['backpackimport'] = 'Achustes d\'importación d\'insignias';
$string['badgedetails'] = 'Detalles d\'a insignia';
$string['badgeimage'] = 'Imachen';
$string['badgeimage_help'] = 'Esta ye una imachen que s\'utilizará quan s\'emite esta insignia.

Pa adhibir una nueva imachen, busque y tríe una imachen (en formato JPG u PNG) y dimpués faiga clic en "Alzar cambios". La imachen se retalla y cambia de grandaria pa achustar-se a los requisitos d\'a imachen d\'a insignia.';
$string['badgeprivacysetting'] = 'Configuración de privacidat d\'a insignia';
$string['badgeprivacysetting_str'] = 'Amostrar automaticament en a mía pachina de perfil las insignias que he ganau';
$string['badgesalt_desc'] = 'Usar un \'hash\' permite que los servicios de mochila confirmen l\'orichen d\'a insignia sin haber d\'amostrar la suya adreza de correu electronico. Este achuste ha d\'utilizar solo numeros y letras.

Obserbación: Con fins de verificación d\'os receptors, prive cambiar este achuste en que prencipie la emisión d\'insignias';
$string['badgesdisabled'] = 'Las insignias no son habilitaus en este puesto.';
$string['badgesearned'] = 'Numero d\'insignias aconseguidas: {$a}';
$string['badgesettings'] = 'Configuración d\'as insignias';
$string['badgestatus_0'] = 'No disponible pa los usuarios';
$string['badgestatus_1'] = 'Disponible pa los usuarios';
$string['badgestatus_2'] = 'No disponible pa los usuarios';
$string['badgestatus_3'] = 'Disponible pa los usuarios';
$string['badgestatus_4'] = 'Archivau';
$string['badgestoearn'] = 'Numero d\'insignias disponibles: {$a}';
$string['badgesview'] = 'Insignias de curso';
$string['badgeurl'] = 'Vinclo a la insignia emitida';
$string['bawards'] = 'Destinatarios ({$a})';
$string['bcriteria'] = 'Criterio';
$string['bdetails'] = 'Editar detalles';
$string['bmessage'] = 'Mensaches';
$string['boverview'] = 'Visión global';
$string['bydate'] = 'finalizau antes de';
$string['clearsettings'] = 'Eliminar achustes';
$string['completioninfo'] = 'Esta insignia estió emitida en finalizar:';
$string['completionnotenabled'] = 'La finalización d\'o curso no ye habilitada en este curso, per lo que no puede incluyir-se en os criterios d\'a insignia. La finalización d\'o curso puede activar-se en a configuración d\'o curso.';
$string['configenablebadges'] = 'Si s\'habilita, esta caracteristica le permitira creyar insignias y atorgar-las a los usuarios d\'o puesto.';
$string['configuremessage'] = 'Mensache d\'a insignia';
$string['connect'] = 'Connectar';
$string['connected'] = 'Connectau';
$string['connecting'] = 'Connectando....';
$string['contact'] = 'Contacto';
$string['contact_help'] = 'Una adreza de correu electronico asociada a l\'emisor d\'a insignia.';
$string['copyof'] = 'Copia de {$a}';
$string['coursebadges'] = 'Insignias';
$string['coursebadgesdisabled'] = 'Las insignias de curso no son habilitadas en este puesto.';
$string['coursecompletion'] = 'Los usuarios han de finalizar este curso.';
$string['create'] = 'Nueva insignia';
$string['createbutton'] = 'Creyar insignia';
$string['creatorbody'] = '<p> {$a->user} ha completau totz los requisitos d\'a insignia y ha estau gualardonau con esta insignia. Veyer insignias emitidas en {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' ha estau gualardonau!';
$string['criteria_0'] = 'Esta insignia se concede quan...';
$string['criteria_1'] = 'Finalización de l\'actividat';
$string['criteria_1_help'] = 'Permite que una insignia se conceda a los usuarios sobre a base d\'a realización d\'un conchunto d\'actividatz dentro d\'un curso.';
$string['criteria_2'] = 'Concesión manual per rol';
$string['criteria_2_help'] = 'Permite que una insignia se conceda a los usuarios de forma manual per los usuarios que tienen un rol particular en o puesto u en o curso.';
$string['criteria_3'] = 'Participación social';
$string['criteria_3_help'] = 'Social';
$string['criteria_4'] = 'Finalización d\'o curso';
$string['criteria_4_help'] = 'Permite que una insignia se conceda a los usuarios que haigan completau lo curso. Este criterio puede tener parametros adicionals como una nota minima y la calendata de finalización d\'o curso.';
$string['criteria_5'] = 'Finalización d\'una serie de cursos';
$string['criteria_5_help'] = 'Permite que una insignia se conceda a los usuarios que han completau una serie de cursos. Cada curso puede tener parametros adicionals como una nota minima y la calendata de finalización d\'o curso.';
$string['criteria_6'] = 'Cumplimentación d\'o perfil';
$string['criteria_6_help'] = 'Permite que una insignia se conceda a los usuarios que han replenau bells campos en o suyo perfil personal.  Puede triar entre los campos de perfil personalizaus y los campos de perfil predeterminaus.';
$string['criteria_descr'] = 'Los estudiants son gualardonaus con esta insignia quan han compliu lo siguient requisito:';
$string['criteria_descr_0'] = 'A los estudiants se les concede esta insignia quan finalizan <strong>{$a}</strong> de los requisitos enumeraus.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> d\'as siguients actividatz s\'han finalizau:';
$string['criteria_descr_2'] = 'Esta insignia ha d\'estar atorgada per los usuarios con <strong>{$a}</strong> d\'os siguients rols:';
$string['criteria_descr_4'] = 'Los usuarios han de finalizar lo curso';
$string['criteria_descr_5'] = '<strong>{$a}</strong> d\'os siguients cursos han estau finalizaus:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> d\'os siguients campos de perfil d\'usuario han estau cumplimentados:';
$string['criteria_descr_bydate'] = 'antes de <em>{$a}</em>';
$string['criteria_descr_grade'] = 'con nota minima de <em>{$a}</em>';
$string['criteria_descr_short0'] = 'Finalizaus <strong>{$a}</strong> de:';
$string['criteria_descr_short1'] = 'Finalizaus <strong>{$a}</strong> de:';
$string['criteria_descr_short2'] = 'Atorgaus <strong>{$a}</strong> de:';
$string['criteria_descr_short4'] = 'Finalice lo curso';
$string['criteria_descr_short5'] = 'Finalizaus <strong>{$a}</strong> de:';
$string['criteria_descr_short6'] = 'Finalizaus <strong>{$a}</strong> de:';
$string['criteria_descr_single_1'] = 'La siguient actividat ha d\'estar finalizada:';
$string['criteria_descr_single_2'] = 'Esta insignia ha d\'estar atorgada per un usuario con o siguient rol:';
$string['criteria_descr_single_4'] = 'Los usuarios han de finalizar lo curso';
$string['criteria_descr_single_5'] = 'Finalizar los siguients cursos:';
$string['criteria_descr_single_6'] = 'Los asiguientes campos de perfil d\'usuario han de cumplimentarse:';
$string['criteria_descr_single_short1'] = 'Finalizau:';
$string['criteria_descr_single_short2'] = 'Atorgau per:';
$string['criteria_descr_single_short4'] = 'Finalizar lo curso';
$string['criteria_descr_single_short5'] = 'Finalizau:';
$string['criteria_descr_single_short6'] = 'Finalizau:';
$string['criteriacreated'] = 'Criterio d\'insignia creyau correctament';
$string['criteriadeleted'] = 'Criterio d\'insignia eliminau correctament';
$string['criteriasummary'] = 'Resumen de criterios';
$string['criteriaupdated'] = 'Criterio d\'insignia actualizau correctament';
$string['criterror'] = 'Incidencias con parametros actuals';
$string['criterror_help'] = 'Este conchunto de campos amuestra totz los parametros que inicialment s\'anyadioron a los requisitos d\'a insignia, pero que ya no son disponibles. Se recomienda que estes parametros se desactiven pa asegurar-se que los estudiants puedan obtener esta insignia en o futuro.';
$string['currentimage'] = 'Imachen actual';
$string['currentstatus'] = 'Estau actual:';
$string['dateawarded'] = 'Calendata d\'a emisión';
$string['dateearned'] = 'Calendata: {$a}';
$string['day'] = 'Día(s)';
$string['deactivate'] = 'Desactivar acceso';
$string['deactivatesuccess'] = 'L\'acceso a las insignias s\'ha desactivau con exito.';
$string['defaultissuercontact'] = 'Datos de contacto de l\'emisor d\'a insignia per defecto';
$string['defaultissuercontact_desc'] = 'Una adreza de correu electronico asociada a l\'emisor d\'a insignia.';
$string['defaultissuername'] = 'Nombre de l\'emisor d\'a insignia per defecto';
$string['defaultissuername_desc'] = 'Nombre de l\'achent u autoridat emisora';
$string['delcritconfirm'] = 'Yes seguro que quiere eliminar este criterio?';
$string['delparamconfirm'] = 'Yes seguro que quiere eliminar este parametro?';
$string['description'] = 'Descripción';
$string['disconnect'] = 'Desconnectar';
$string['donotaward'] = 'En este momento, esta insignia no ye activa, per lo que no se puede conceder a los usuarios. Si vusté deseya atorgar esta insignia, meta lo suyo estau en activo.';
$string['editsettings'] = 'Editar configuración';
$string['enablebadges'] = 'Activar insignias';
$string['error:backpackdatainvalid'] = 'Los datos tornaus per la mochila no son validos.';
$string['error:backpackemailnotfound'] = 'L\'adreza de correu \'{$a}\' no ye asociada a una mochila. Ye necesario <a href="http://backpack.openbadges.org">creyar una mochila</a> pa ixa cuenta u iniciar sesión con unatra adreza de correu electronico.';
$string['error:backpackloginfailed'] = 'No puede estar connectau a una mochila externa per la siguient razón: {$a}';
$string['error:backpacknotavailable'] = 'Lo suyo puesto no ye accesible a traviés d\'Internet, per lo que qualsequier insignia emitida en este puesto no puede estar verificada per los servicios de mochila externos';
$string['error:backpackproblem'] = 'I hai un problema en connectar a lo suyo furnidor de servicios de mochila. Per favor, lo intente de nuevo mas tarde.';
$string['error:badjson'] = 'L\'intento de connexión tornó datos no validos.';
$string['error:cannotact'] = 'No se puede activar la insignia.';
$string['error:cannotawardbadge'] = 'No se puede conceder la insignia a un usuario.';
$string['error:clone'] = 'No se puede clonar la insignia';
$string['error:connectionunknownreason'] = 'La connexión no tenió exito, pero no se conoixe lo motivo.';
$string['error:duplicatename'] = 'Una insignia con ixe nombre ya existe en o sistema.';
$string['error:externalbadgedoesntexist'] = 'Insignia no trobada';
$string['error:guestuseraccess'] = 'Vusté ye emplegando un acceso de convidau. Pa poder veyer las insignias ameneste dentrar con a suya cuenta d\'usuario.';
$string['error:invalidbadgeurl'] = 'Formato d\'URL de l\'emisor d\'a insignia no valido';
$string['error:invalidcriteriatype'] = 'Tipo de criterio no valido';
$string['error:invalidexpiredate'] = 'La calendata d\'expiración habrá d\'estar una calendata futura';
$string['error:invalidexpireperiod'] = 'Lo periodo d\'expiración no puede estar negativo u igual a zero';
$string['error:noactivities'] = 'No i hai actividatz con criterios de finalización habilitaus en este curso';
$string['error:noassertion'] = 'No i hai confirmación per parte de Persona. Ye posible que haiga zarrau lo quadro de dialogo antes de completar lo proceso d\'inicio de sesión.';
$string['error:nocourses'] = 'La finalización d\'o curso no ye habilitada en garra d\'os cursos d\'este puesto, per lo que garra s\'amostrará. Puede activar la finalización d\'o curso en a configuración d\'o curso.';
$string['error:nogroups'] = '<p> No i hai coleccions publicas d\'insignias disponibles en a suya mochila. </p><p> Nomás s\'amuestran las coleccions publicas, <a href="http://backpack.openbadges.org">vesite la mochila</a> pa creyar qualques coleccions publicas. </p>';
$string['error:nopermissiontoview'] = 'No tiene permisos pa veyer los destinatarios d\'a insignia';
$string['error:nosuchbadge'] = 'La insignia con id {$a} no existe.';
$string['error:nosuchcourse'] = 'Alvertencia: Este curso ya no ye disponible.';
$string['error:nosuchfield'] = 'Alvertencia: este campo de perfil d\'usuario ya no ye disponible.';
$string['error:nosuchmod'] = 'Alvertencia: Esta actividat ya no ye disponible.';
$string['error:nosuchrole'] = 'Alvertencia: Este rol ya no ye disponible.';
$string['error:nosuchuser'] = 'L\'usuario con esta adreza de correu electronico no tiene una cuenta con o furnidor de mochila actual.';
$string['error:notifycoursedate'] = 'Alvertencia: Las insignias asociadas con a finalización d\'o curso y con a finalización d\'actividatz no s\'emitirán dica la calendata d\'inicio d\'o curso.';
$string['error:parameter'] = 'Alvertencia: A lo menos un parametro ha de triar-se pa asegurar lo fluxo de trabjo correcto pa la entrega d\'a insignia.';
$string['error:personaneedsjs'] = 'En este momento se requiere Javascript pa connectar-se a la suya mochila. Si puede, active Javascript y recargue la pachina.';
$string['error:requesterror'] = 'La solicitut de connexión ha fallau (codigo d\'error {$a}).';
$string['error:requesttimeout'] = 'Remató lo tiempo de solicitut de connexión antes que esta se podese levar a cabo.';
$string['error:save'] = 'No se puede alzar la insignia';
$string['error:userdeleted'] = '{$a->user} (Este usuario ya no existe en {$a->site})';
$string['evidence'] = 'Evidencia';
$string['existingrecipients'] = 'Destinatarios d\'insignias existents';
$string['expired'] = 'Expirada';
$string['expiredate'] = 'Esta insignia expira en {$a}.';
$string['expireddate'] = 'Esta insignia expira en {$a}.';
$string['expireperiod'] = 'Esta insignia expira {$a} días dimpués d\'haber estau expedida.';
$string['expireperiodh'] = 'Esta insignia expira {$a} horas dimpués d\'haber estau expedida.';
$string['expireperiodm'] = 'Esta insignia expira {$a} menutos dimpués d\'haber estau expedida.';
$string['expireperiods'] = 'Esta insignia expira {$a} segundos dimpués d\'haber estau expedida.';
$string['expirydate'] = 'Calendata d\'expiración';
$string['expirydate_help'] = 'Opcionalment, las insignias pueden caducar en una calendata determinada, u en una calendata calculada a partir d\'a calendata en que s\'entregó a l\'usuario.';
$string['externalbadges'] = 'Las mías insignias d\'atros puestos web';
$string['externalbadges_help'] = 'En esta aria s\'amuestran las insignias d\'a mochila externa.';
$string['externalbadgesp'] = 'Insignias d\'atros puestos web';
$string['externalconnectto'] = 'Pa amostrar las insignias externas ameneste <a href="{$a}">connectar-se a una mochila</a> .';
$string['fixed'] = 'Calendata fixa';
$string['hiddenbadge'] = 'Per desgracia, lo propietario d\'a insignia no ha publicau esta información.';
$string['issuancedetails'] = 'Caducidat d\'a insignia';
$string['issuedbadge'] = 'Información d\'a insignia emitida';
$string['issuerdetails'] = 'Detalles de l\'emisor';
$string['issuername'] = 'Nombre de l\'emisor';
$string['issuername_help'] = 'Nombre de l\'achent u autoridat emisora';
$string['issuerurl'] = 'URL de l\'emisor';
$string['localbadges'] = 'Las mías insignias d\'o puesto web {$a}';
$string['localbadgesh'] = 'Las mías insignias d\'este puesto web';
$string['localbadgesh_help'] = 'Totas los insignias aconseguidas en este puesto web per finalizar cursos, actividatz d\'os cursos y atros requisitos.

Aquí puede chestionar las suyas insignias fendo-las publicas u privadas en a suya pachina de perfil.

Puede descargar totas las suyas insignias u cadaguna per separau y alzar-las en o suyo ordinador. Las insignias descargadas pueden anyadir-se a lo suyo servicio de mochila externo.';
$string['localbadgesp'] = 'Insignias de {$a}:';
$string['localconnectto'] = 'Pa compartir estas insignias difuera d\'este puesto web ye necesario <a href="{$a}">connectar-se a una mochila</a> .';
$string['makeprivate'] = 'fer privau';
$string['makepublic'] = 'Fer publico';
$string['managebadges'] = 'Chestionar insignias';
$string['message'] = 'Cuerpo d\'o mensache';
$string['messagesubject'] = 'Felicitacions, acaba de ganar una insignia!';
$string['method'] = 'Este criterio se cumple quan...';
$string['mingrade'] = 'Nota minima requerida';
$string['month'] = 'Mes(ye)';
$string['mybackpack'] = 'Configuración d\'a mía mochila';
$string['mybadges'] = 'Las mías insignias';
$string['never'] = 'Nunca';
$string['newbadge'] = 'Anyadir una nueva insignia';
$string['newimage'] = 'Nueva imachen';
$string['noawards'] = 'Esta insignia encara no s\'ha ganau.';
$string['nobackpack'] = 'No i hai servicio de mochila connectada a esta cuenta. <br/>';
$string['nobackpackbadges'] = 'No i hai insignias en a colección que ha triau. <a href="mybackpack.php">Anyadir mas coleccions</a>';
$string['nobackpackcollections'] = 'No s\'ha triau una colección d\'insignias. <a href="mybackpack.php">Anyadir colección</a>.';
$string['nobadges'] = 'No i hai insignias disponibles';
$string['nocriteria'] = 'Los criterios pa esta insignia no s\'han establiu encara.';
$string['noexpiry'] = 'Esta insignia no tiene calendata d\'expiración.';
$string['noparamstoadd'] = 'No i hai parametros adicionals disponibles pa anyadir a este requerimieto d\'a insignia.';
$string['notacceptedrole'] = 'Lo suyo rol asignau actualment no ye un d\'os rols que pueden emitir manualment esta insignia. <br/>
Si quiere veyer los usuarios que ya han ganau esta insignia, puede vesitar la pachina {$a}.';
$string['notconnected'] = 'No connectau';
$string['nothingtoadd'] = 'No existen criterios disponibles pa anyadir.';
$string['notification'] = 'Notificar a lo creyador d\'a insignia';
$string['notification_help'] = 'Este achuste chestiona las notificacions ninviadas a un creyador d\'insignias pa fer-les saber que la insignia ha estau emitida.

Las siguients opcions son disponibles:

* **NUNCA** - No se ninvian notificacions.

* **SIEMPRE** - Se ninvia una notificación cada vegada que se concede esta insignia.

* **DIARIAMENT** - Se ninvian notificacions una vez per día.

* **SEMANALMENT** - Ninviar notificacions una vez per semana.

*** MENSUALMENT** - Ninviar notificacions una vez per mes.';
$string['notifydaily'] = 'Diariament';
$string['notifyevery'] = 'Siempre';
$string['notifymonthly'] = 'Mensualment';
$string['notifyweekly'] = 'Semanalment';
$string['numawards'] = 'Esta insignia ha estau emitida pa <a href="{$a->link}">{$a->count}</a> usuario(s).';
$string['numawardstat'] = 'Esta insignia ha estau emitida pa {$a} usuario (s).';
$string['overallcrit'] = 'd\'os criterios triaus se cumple.';
$string['personaconnection'] = 'Inicie sesión con a suya adreza d\'email';
$string['potentialrecipients'] = 'Potencials destinatarios d\'a insignia';
$string['recipientdetails'] = 'Detalles d\'o destinatario';
$string['recipientidentificationproblem'] = 'No se puede trobar un destinatario d\'esta insignia entre los usuarios existents.';
$string['recipients'] = 'Destinatarios d\'a insignia';
$string['recipientvalidationproblem'] = 'L\'usuario actual no puede verificar-se como receptor d\'esta insignia.';
$string['relative'] = 'Calendata relativa';
$string['requiredcourse'] = 'A lo menos un curso ha d\'estar anyadiu a lo grupo de criterios de curso';
$string['reviewbadge'] = 'Cambios en l\'acceso insignia';
$string['reviewconfirm'] = '<p> Con esto, ferá que la suya insignia sía visible pa los usuarios y les permita empecipiar a ganar-la</p>

<p> Ye posible que qualques usuarios ya cumplan los criterios d\'esta insignia y que se les entregue immediatament dimpués que la haiga activau. </p>

<p> En que la insignia haiga estau emitida será <strong>blocada</strong> - bells achustes incluyindo los criterios y los achustes de caducidat ya no se podrán modificar. </p>

<p> Ye seguro que deseya permitir l\'acceso a la insignia \'{$a}\'? </p>';
$string['save'] = 'Alzar';
$string['searchname'] = 'Buscar per nombre';
$string['selectaward'] = 'Per favor, tríe lo rol que le fería goyo usar pa atorgar esta insignia:';
$string['selectgroup_end'] = 'Nomás s\'amuestran las coleccions publicas, <a href="http://backpack.openbadges.org">vesite la suya mochila</a> pa creyar mas coleccions publicas.';
$string['selectgroup_start'] = 'Tríe las coleccions d\'a mochila que s\'amostrarán en este puesto:';
$string['selecting'] = 'Con insignias triadas ...';
$string['setup'] = 'Configurar connexión';
$string['signinwithyouremail'] = 'Inicie sesión con a suya adreza d\'email';
$string['sitebadges'] = 'Insignias d\'o puesto';
$string['sitebadges_help'] = 'Las insignias d\'o puesto nomás pueden estar atorgadas a los usuarios d\'as actividatz relacionadas con o puesto. Estes incluyen completar una serie de cursos u partes d\'os perfils d\'usuario. Las insignias d\'o puesto tamién pueden estar emitidas manualment per un usuario pa belatro.

La insignias pa las actividatz relacionadas con os cursos han d\'estar creyaus a libel de curso. Las insignias de curso se pueden trobar en Administración >  Insignias';
$string['status'] = 'Estau d\'a insignia';
$string['status_help'] = 'Lo estau d\'una insignia determina lo suyo comportamiento en o sistema:

* ** DISPONIBLE ** - Significa que esta insignia puede estar ganada per los usuarios. Mientres que una insignia ye disponible pa los usuarios, los criterios no pueden estar modificaus.

* ** NO DISPONIBLE ** - Significa que esta insignia no ye disponible pa los usuarios y no se puede ganar u emitir manualment. Si dita insignia no ha estau emitida previament, los criterios pueden cambiar-se.

En que una insignia ha estau emitida a lo menos pa un usuario, pasa automaticament a **BLOCADA**.  Los usuarios pueden ontener insignias blocadas,  pero los suyos criterios ya no se pueden cambiar. Si ameneste modificar detalles u criterios d\'una insignia blocada, puede duplicar esta insignia y fer totz los cambios necesarios.

* Per qué blocamos insignias? *

Pa asegurar-nos que totz los usuarios tiengan los mesmos requisitos pa ganar una insignia. En este momento, no ye posible revocar insignias. Si permitimos que los requisitos d\'as insignias se puedan modificar en qualsequier momento, lo mas probable ye que a la fin usuarios que tienen la mesma insignia haigan habiu de satisfer requisitos completament diferents.';
$string['statusmessage_0'] = 'Esta insignia no ye en este momento disponible pa los usuarios. Habilite l\'acceso si deseya que los usuarios puedan ganar esta insignia.';
$string['statusmessage_1'] = 'Esta insignia ye en este momento disponible pa los usuarios. Deshabilite l\'acceso pa fer qualsequier cambio.';
$string['statusmessage_2'] = 'Esta insignia no ye en este momento disponible pa los usuarios, y los criterios son blocaus. Habilite l\'acceso si deseya que los usuarios puedan ganar esta insignia.';
$string['statusmessage_3'] = 'Esta insignia ye en este momento disponible pa los usuarios y los suyos criterios son blocaus';
$string['statusmessage_4'] = 'Esta insignia ye en este momento archivada.';
$string['subject'] = 'Afer d\'o mensache';
$string['variablesubstitution'] = 'Substitución de variables en os mensaches.';
$string['variablesubstitution_help'] = 'En un mensache d\'insignia, bellas variables se pueden ficar en l\'afer y/u en o cuerpo d\'o mensache pa que puedan estar substituyidas per valors reals quan se ninvia lo mensache. Las variables han de ficar-se en o lo texto tal como s\'amuestra contino. Se pueden utilizar las siguients variables:

%badgename%
: será reemplazau per lo nombre completo d\'a insignia.

%username%
: será reemplazau per lo nombre completo d\'o destinatario.

%badgelink%
: será reemplazau per l\'URL publica con información sobre la insignia emitida.';
$string['viewbadge'] = 'Veyer insignia emitida';
$string['visible'] = 'Visible';
$string['warnexpired'] = '(Esta insignia ha venciu!)';
$string['year'] = 'Anyo(s)';
