<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'an', version '2.6'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedby'] = 'Adhibiu per {$a}';
$string['addgroup'] = 'Adhibir usuarios a lo grupo';
$string['addgroupstogrouping'] = 'Adhibir grupos a l\'agrupamiento';
$string['addgroupstogroupings'] = 'Adhibir/sacar grupos';
$string['adduserstogroup'] = 'Adhibir/sacar usuarios';
$string['allocateby'] = 'Asignar miembros';
$string['anygrouping'] = '[Qualsequier agrupamiento]';
$string['autocreategroups'] = 'Creyar grupos automaticament';
$string['backtogroupings'] = 'Tornar a agrupamientos';
$string['backtogroups'] = 'Tornar a los grupos';
$string['badnamingscheme'] = 'Ha de contener exactament un caracter \'@\' u \'#\\';
$string['byfirstname'] = 'Alfabeticament per nombre y apelliu';
$string['byidnumber'] = 'Alfabeticament per numero d\'ID';
$string['bylastname'] = 'Alfabeticament per apelliu y nombre';
$string['createautomaticgrouping'] = 'Creyar agrupamiento automatico';
$string['creategroup'] = 'Creyar grupo';
$string['creategrouping'] = 'Creyar agrupamiento';
$string['creategroupinselectedgrouping'] = 'Creyar grupo en agrupamiento';
$string['createingrouping'] = 'Agrupación de grupos creyaus automaticament';
$string['createorphangroup'] = 'Creyar un grupo uerfano';
$string['databaseupgradegroups'] = 'La versión de grupos ye agora {$a}';
$string['defaultgrouping'] = 'Agrupamiento per defecto';
$string['defaultgroupingname'] = 'Agrupamiento';
$string['defaultgroupname'] = 'Grupo';
$string['deleteallgroupings'] = 'Eliminar totz los agrupamientos';
$string['deleteallgroups'] = 'Eliminar totz los grupos';
$string['deletegroupconfirm'] = 'Ye seguro que deseya eliminar lo grupo \'{$a}\'?';
$string['deletegrouping'] = 'Eliminar agrupamiento';
$string['deletegroupingconfirm'] = 'Ye seguro que deseya eliminar lo conchunto \'{$a}\'? (Los grupos no s\'eliminarán).';
$string['deletegroupsconfirm'] = 'Ye seguro que quiere eliminar a los grupos siguients?';
$string['deleteselectedgroup'] = 'Eliminar grupo seleccionau';
$string['editgroupingsettings'] = 'Editar achustes d\'agrupamiento';
$string['editgroupsettings'] = 'Editar achustes de grupo';
$string['enrolmentkey'] = 'Clau de matriculación';
$string['enrolmentkey_help'] = 'Una clau d\'acceso permite que l\'acceso a lo curso sía limitau nomás a aquells que conoixen la clau. Si s\'especifica una clau d\'acceso grupal, alavez dita clau no nomás permitirá a los usuarios dentrar a lo curso, sino que los ferá miembros d\'o grupo.';
$string['enrolmentkeyalreadyinuse'] = 'Esta clau de matriculación ya ye estando usada pa unatro grupo.';
$string['erroraddremoveuser'] = 'Error en adhibir/sacar a l\'usuario {$a} d\'o grupo';
$string['erroreditgroup'] = 'Error en creyar u actualizar lo grupo {$a}';
$string['erroreditgrouping'] = 'Error en creyar u actualizar l\'agrupamiento {$a}';
$string['errorinvalidgroup'] = 'Error, grupo {$a} no valido';
$string['errorremovenotpermitted'] = 'Vusté no tiene permiso pa remover a lo miembro d\'o grupo {$a} que estió anyadiu automaticament';
$string['errorselectone'] = 'Per favor, seleccione un solo grupo antes de trigar esta opción';
$string['errorselectsome'] = 'Per favor, seleccione un u mas grupos antes de trigar esta opción';
$string['evenallocation'] = 'Nota: Pa conservar constant l\'asignación d\'usuarios, lo numero real de miembros per grupo difiere d\'o numero que vusté ha especificau.';
$string['existingmembers'] = 'Miembros existents: {$a}';
$string['filtergroups'] = 'Filtrar grupos per:';
$string['group'] = 'Grupo';
$string['groupaddedsuccesfully'] = 'Grupo {$a} adhibiu con exito';
$string['groupaddedtogroupingsuccesfully'] = 'Lo grupo {$a->groupname} s\'anyadió a l\'agrupamiento {$a->groupingname} con exito';
$string['groupby'] = 'Basau en creyación automatica';
$string['groupdescription'] = 'Descripción d\'o grupo';
$string['groupinfo'] = 'Información sobre lo grupo seleccionau';
$string['groupinfomembers'] = 'Información sobre los miembros seleccionaus';
$string['groupinfopeople'] = 'Información sobre las personas seleccionadas';
$string['grouping'] = 'Agrupamiento';
$string['grouping_help'] = 'Un agrupamiento ye un conchunto de grupos dentro d\'un curso. Si se selecciona un agrupamiento, los usuarios asignaus a los grupos dentro de l\'agrupamiento podrán treballar chuntos.';
$string['groupingaddedsuccesfully'] = 'Agrupamiento {$a} anyadiu con exito';
$string['groupingdescription'] = 'Descripción de l\'agrupamiento';
$string['groupingname'] = 'Nombre de l\'agrupamiento';
$string['groupingnameexists'] = 'Lo nombre d\'agrupamiento {$a} ya existe en este curso. Per favor, trigue unatro.';
$string['groupings'] = 'Agrupamientos';
$string['groupingsection'] = 'Acceso agrupamientos';
$string['groupingsection_help'] = 'Un agrupamiento ye una colección de grupos dentro d\'un curso. Si aquí se selecciona un agrupamiento, nomás los estudiants asignaus a grupos incluídos en este agrupamiento tendrán acceso a la sección.';
$string['groupingsonly'] = 'Nomás agrupamientos';
$string['groupmember'] = 'Miembro d\'o Grupo';
$string['groupmemberdesc'] = 'Rol estandard d\'un miembro de grupo.';
$string['groupmembers'] = 'Miembros d\'o grupo';
$string['groupmemberssee'] = 'Veyer los integrantes d\'o grupo';
$string['groupmembersselected'] = 'Miembros d\'o grupo seleccionau';
$string['groupmode'] = 'Modo de grupo';
$string['groupmodeforce'] = 'Forzar lo modo de grupo';
$string['groupmodeforce_help'] = 'Si se forza lo modo grupo, alavez lo modo de grupo en o curso s\'aplica a totas las actividatz d\'o curso. En ixe caso se pasan per alto los achustes d\'o modo de grupo.';
$string['groupmy'] = 'Lo mío grupo';
$string['groupname'] = 'Nombre d\'o grupo';
$string['groupnameexists'] = 'Lo nombre de grupo \'{$a}\' ya existe en este curso; per favor, trigue unatro.';
$string['groupnotamember'] = 'Lo sentimos, vusté no ye miembro d\'ixe grupo';
$string['groups'] = 'Grupos';
$string['groupscount'] = 'Grupos ({$a})';
$string['groupsettingsheader'] = 'Grupos';
$string['groupsgroupings'] = 'Grupos &amp; agrupamientos';
$string['groupsinselectedgrouping'] = 'Grupos en:';
$string['groupsnone'] = 'No i hai grupos';
$string['groupsonly'] = 'Nomás grupos';
$string['groupspreview'] = 'Visualización previa de grupos';
$string['groupsseparate'] = 'Grupos separaus';
$string['groupsvisible'] = 'Grupos visibles';
$string['grouptemplate'] = 'Grupo @';
$string['hidepicture'] = 'Amagar imachen';
$string['importgroups'] = 'Importar grupos';
$string['importgroups_help'] = 'Los grupos pueden estar importaus per medio d\'un fichero de texto. Lo formato d\'o fichero ha de como sigue:

* Cada linia d\'o fichero contiene un rechistro
* Cada rechistro ye una serie de datos separaus per comas
* Lo primer rechistro contiene una lista de nombres de campos que definen lo formato d\'a resta d\'o fichero
* Ye obligatorio lo campo de grupo
* Son opcionals los campos descripción, clau de matriculación, fotografía, fotografiá amagada';
$string['importgroups_link'] = 'group/import';
$string['javascriptrequired'] = 'Esta pachina requiere que Javascript sía activau.';
$string['members'] = 'Miembros per grupo';
$string['membersofselectedgroup'] = 'Miembros de:';
$string['namingscheme'] = 'Esquema de denominación';
$string['namingscheme_help'] = 'Lo simbolo arroba (@) puede usar-se pa creyar grupos con nombres que contienen letras. Per eixemplo, Grupo @ puede chenerar grupos denominaus Grupo A, Grupo B, Grupo C, etc.

Lo simbolo almadeta (#) puede usar-se pa creyar grupos con nombres que contienen numeros. Per eixemplo, Grupo # puede chenerar grupos denominaus Grupo 1, Grupo 2, Grupo 3, etc.';
$string['newgrouping'] = 'Nueva agrupación';
$string['newpicture'] = 'Nueva imachen';
$string['newpicture_help'] = '<P>Vusté puede puyar una imachen dende lo suyo ordinador a lo servidor, y esta imachen s\'utilizará
en quantos puestos pa identificar-lo.
<P>Per este motivo, las millors imachens son las d\'estilo identificación, encara que
puede utilizar la imachen que deseye.
<P>La imachen ha d\'estar formato JPG u PNG (lo que significa que lo nombre d\'a imachen
rematará en .jpg u en .png) y ha de tener una grandaria de 100 x 100 pixels u mas.
<P>Puede colocar una imachen utilizando un d\'estes quatro metodos:

<OL>
<LI>Utilizando una camera dichital, ye muit sencillo, dau que las suyas fotos segurament
ya serán en o formato correcto en o suyo ordinador.
<LI>Utilizando un "scanner" pa dichitalizar una fotografía impresa. S\'asegure d\'alzar
la imachen en formato JPG u PNG.
<LI>Si vusté ye un artista, puede dibuixar una imachen utilizando bell programa de disenyo.
<LI>Tamién puede aconseguir una imachen que lo identifique en o ret.
<A TARGET=google HREF="http://images.google.com/">http://images.google.com</LA2>
ye un excelent puesto pa buscar imachens. En que la trobe, coloque lo cursor
sobre ella y pretando lo botón dreito d\'o rato trigue la opción "Alzar imachen como".
(Este procedimiento puede cambiar en diferents ordinadors)
</OL>

<P>Pa puyar la imachen, faiga clic en o botón "Examinar" en esta pachina y seleccione
la imachen en o suyo disco duro.
<P>IMPORTANT: s\'Asegure de no puyar una imachen que exceda la grandaria
maxima permitida, en bites, pus no se cargará.
<P>Dimpués faiga clic en "Actualizar información personal" en a parte inferior d\'a pachina; si la imachen
ye mayor a 100 x 100 pixels se tallará.
<P>Quan acabe de cambiar la suya imachen ye posible que no veiga lo cambio; si ixo succede
actualice la pachina (oprimindo F5 u lo botón actualizar).';
$string['noallocation'] = 'No asignación';
$string['nogrouping'] = 'No agrupar';
$string['nogroups'] = 'Encara no s\'han formau grupos en este curso';
$string['nogroupsassigned'] = 'No i hai grupos asignaus';
$string['nopermissionforcreation'] = 'No se puede creyar lo grupo "{$a}": vusté no disposa d\'os permisos requerius';
$string['nosmallgroups'] = 'Privar que lo zaguer grupo siga chicot';
$string['notingrouping'] = '[Difuera d\'un agrupamiento]';
$string['nousersinrole'] = 'No existen usuarios disponibles en o rol seleccionau';
$string['number'] = 'Numero de grupos u miembros per grupo';
$string['numgroups'] = 'Numero de grupos';
$string['nummembers'] = 'Miembros per grupo';
$string['overview'] = 'Visión cheneral';
$string['potentialmembers'] = 'Miembros potencials: {$a}';
$string['potentialmembs'] = 'Miembros potencials';
$string['printerfriendly'] = 'Amostrar en formato pa imprentar';
$string['random'] = 'a l\'azar';
$string['removefromgroup'] = 'Eliminar a l\'usuario d\'o grupo {$a}';
$string['removefromgroupconfirm'] = 'Realment deseya eliminar a l\'usuario "{$a->user}" d\'o grupo "{$a->group}"?';
$string['removegroupfromselectedgrouping'] = 'Eliminar grupo de l\'agrupamiento seleccionau';
$string['removegroupingsmembers'] = 'Sacar totz los grupos d\'os agrupamientos';
$string['removegroupsmembers'] = 'Sacar totz los miembros d\'os grupos';
$string['removeselectedusers'] = 'Eliminar usuarios seleccionaus';
$string['selectfromrole'] = 'Seleccionar los miembros con rol';
$string['showgroupsingrouping'] = 'Amostrar grupos d\'o conchunto';
$string['showmembersforgroup'] = 'Amostrar miembros d\'o grupo';
$string['toomanygroups'] = 'Usuarios insuficients pa formar este numero de grupos (nomás i hai {$a} usuarios en o rol seleccionau).';
$string['usercount'] = 'Numero d\'usuarios';
$string['usercounttotal'] = 'Numero d\'usuarios ({$a})';
$string['usergroupmembership'] = 'Afiliación de l\'usuario seleccionau:';
