<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'an', version '2.6'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Selector de fichers accesibles';
$string['activaterep'] = 'Repositorios activos';
$string['activerepository'] = 'Plugins de repositorio disponibles';
$string['activitybackup'] = 'Copia de seguranza de l\'actividat';
$string['add'] = 'Adhibir';
$string['addfile'] = 'Adhibir...';
$string['addplugin'] = 'Adhibir un plugin de repositorio';
$string['allowexternallinks'] = 'Permitir vinclos externos';
$string['areacategoryintro'] = 'Introducción d\'a categoría';
$string['areacourseintro'] = 'Introducción d\'o curso';
$string['areacourseoverviewfiles'] = 'Resumen d\'os fichers d\'o curso';
$string['areamainfile'] = 'Fichero prencipal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Copia de seguranza de l\'usuario';
$string['areauserdraft'] = 'Borradors';
$string['areauserpersonal'] = 'Fichers privaus';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Fichers adjuntos';
$string['attachment'] = 'Adchunto';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Copias de seguranza automatizadas';
$string['back'] = '&laquo; Dezaga';
$string['backtodraftfiles'] = '&laquo; Tornar a chestor de fichers en borrador';
$string['cachecleared'] = 'Los fichers en caché son eliminaus';
$string['cacheexpire'] = 'Expiración d\'o caché';
$string['cannotaccessparentwin'] = 'Si la finestra pai ye en HTTPS, alavez no ye permitiu d\'acceder a fin d\'obridura de finestra, per lo que no podemos refrescar lo repositorio automaticament, pero como ya tenemos la suya sesión, simplament torne a lo selector de fichers y torne a seleccionar lo repositorio, que agora deberá funcionar.';
$string['cannotdelete'] = 'No se puede eliminar este fichero.';
$string['cannotdownload'] = 'No se puede descargar este fichero.';
$string['cannotdownloaddir'] = 'No se puede descargar este directorio.';
$string['cannotinitplugin'] = 'Error en a gritada a plugin_init';
$string['choosealink'] = 'Seleccione un vinclo...';
$string['chooselicense'] = 'Seleccionar licencia';
$string['cleancache'] = 'Limpiar los míos fichers en caché';
$string['close'] = 'Zarrar';
$string['commonrepositorysettings'] = 'Achustes comuns d\'o repositorio';
$string['configallowexternallinks'] = 'Esta opción permite que los usuarios triguen si los elementos multimedia externos se copien u no en2  Moodle. Si ye deshabilitau los meyos de comunicación siempre se copiarán en Moodle (esto ye lo millor pa la integridat cheneral d\'os datos y la seguranza). Si ye asinas, entoces los usuarios pueden trigar cada vegada que adhiban elementos multimedia a un texto.';
$string['configcacheexpire'] = 'Cantidat de tiempo (en segundos) que los listaus de fichers son en caché local quan se navega per repositorios externos.';
$string['configsaved'] = 'Configuración alzada.';
$string['confirmdeletefile'] = 'Ye seguro que deseya eliminar este fichero?';
$string['confirmdeletefilewithhref'] = 'Ye seguro que deseya eliminar este fichero? I hai {$a} alias/alcorces a fichers que usan este fichero como orichen. Si contina, estes alias se transformarán en copias reals.';
$string['confirmdeletefolder'] = 'Ye seguro que quiere eliminar esta carpeta? Todoas lobas fichers y las subcarpetas s\'eliminarán?';
$string['confirmrenamefile'] = 'Ye seguro que quiere renombrar/mover este fichero? I hai {$a} alias/alcorces a fichers que usan este fichero como orichen. Si contina, estes alias se transformarán en copias reals.';
$string['confirmrenamefolder'] = 'Ye seguro que quiere mover/renombrar esta carpeta? Totz los alias/alcorce a fichers que faigan referencia a fichers dentro d\'a carpeta se transformarán en copias reals.';
$string['continueuninstall'] = 'Continar';
$string['continueuninstallanddownload'] = 'Continar y descargar';
$string['copying'] = 'Copiando';
$string['coursebackup'] = 'Copias de seguranza d\'o curso';
$string['create'] = 'Creyar un eixemplo de repositorio';
$string['createfolderfail'] = 'Error en creyar este directorio';
$string['createfoldersuccess'] = 'Directorio creyau con exito';
$string['createinstance'] = 'Creyar una instancia de repositorio';
$string['createrepository'] = 'Creyar un';
$string['createxxinstance'] = 'Creyar una instancia de repositorio "{$a}"';
$string['datecreated'] = 'Creyau';
$string['deleted'] = 'Repositorio eliminau';
$string['deleterepository'] = 'Eliminar este repositorio';
$string['detailview'] = 'Veyer detalles';
$string['dimensions'] = 'Dimensions';
$string['disabled'] = 'Deshabilitau';
$string['displaydetails'] = 'Amostrar la carpeta con o detalle d\'os fichers';
$string['displayicons'] = 'Amostrar la carpeta con os iconos d\'os fichers';
$string['displaytree'] = 'Amostrar la carpeta en forma d\'arbol de fichers';
$string['download'] = 'Descargar';
$string['downloadfolder'] = 'Descargar-lo tot';
$string['downloadsucc'] = 'Este fichero s\'ha descargau con exito';
$string['draftareanofiles'] = 'No se puede descargar perque no i hai fichers adjuntos';
$string['editrepositoryinstance'] = 'Editar una instancia de repositorio';
$string['emptylist'] = 'Lista vueda';
$string['emptytype'] = 'No se puede creyar lo tipo de repositorio: lo nombre d\'o tipo ye vuedo';
$string['enablecourseinstances'] = 'Permitir a los usuarios adhibir un elemento de repositorio dentro d\'o curso';
$string['enableuserinstances'] = 'Permitir a los usuarios adhibir un elemento de repositorio dentro d\'o contexto de l\'usuario';
$string['enter'] = 'Dentrar';
$string['entername'] = 'Per favor, escriba lo nombre d\'o directorio';
$string['enternewname'] = 'Per favor, escriba lo nombre d\'o nuevo fichero';
$string['error'] = 'Ha ocurriu una error desconoixida.';
$string['errordoublereference'] = 'No se puede sobrescribir lo fichero con sobrenombre/alias perque lo sobrenombre pa este fichero ya existe.';
$string['errornotyourfile'] = 'No puede seleccionar un fichero que no haiga estau anyadiu per vusté';
$string['erroruniquename'] = 'Lo nombre de l\'eixemplo de repositorio ha d\'estar solo';
$string['errorwhilecommunicatingwith'] = 'Error mientres se comunicaba con o repositorio \'{$a}\'.';
$string['errorwhiledownload'] = 'I ha habiu una error en descargar lo fichero: {$a}';
$string['existingrepository'] = 'Lo repositorio ya existe';
$string['federatedsearch'] = 'Busqueda fedeerada';
$string['fileexists'] = 'Nombre de fichero ya usau. Per favor, use unatro nombre';
$string['fileexistsdialog_editor'] = 'Un fichero con o mesmo nombre ya s\'ha adchuntau a lo texto que ye editando.';
$string['fileexistsdialog_filemanager'] = 'Un fichero con ixe nombre ya ha estau adchuntau';
$string['fileexistsdialogheader'] = 'Lo fichero existe';
$string['filename'] = 'Nombre d\'o fichero';
$string['filenotnull'] = 'Ha de trigar un fichero a puyar';
$string['filepicker'] = 'Selector de fichers';
$string['filesaved'] = 'Lo fichero ha estau alzau';
$string['filesizenull'] = 'No se puede determinar la grandaria d\'o fichero';
$string['folderexists'] = 'Lo nombre pa la carpeta ya ye emplegau, per favor use unatro nombre';
$string['foldernotfound'] = 'Carpeta no trobada';
$string['folderrecurse'] = 'La carpeta no puede mover-se a la suya propia subcarpeta';
$string['getfile'] = 'Seleccionar este fichero';
$string['help'] = 'Aduya';
$string['iconview'] = 'Veyer como iconos';
$string['imagesize'] = '{$a->width} x {$a->height} px';
$string['instance'] = 'instancia';
$string['instancedeleted'] = 'Instancia de repositorio eliminada';
$string['instances'] = 'Instancias de repositorio';
$string['instancesforcourses'] = '{$a} Eixemplo(s) comuna(ye) de tot lo curso';
$string['instancesforsite'] = '{$a} Eixemplo(s) comuna(ye) de tot lo curso';
$string['instancesforusers'] = '{$a} Eixemplo(s) d\'usuario privau';
$string['invalidfiletype'] = 'Lo tipo de fichero {$a} no s\'accepta.';
$string['invalidjson'] = 'Cadena JSON no valida';
$string['invalidparams'] = 'Parametros no validos';
$string['invalidplugin'] = 'Plugin {$a} de reposirtorio no valido';
$string['invalidrepositoryid'] = 'ID de repositorio no valido';
$string['isactive'] = 'Activo?';
$string['keyword'] = 'Clau';
$string['linkexternal'] = 'Vinclo externo';
$string['listview'] = 'Veyer como lista';
$string['loading'] = 'Cargando...';
$string['logout'] = 'Salir';
$string['lostsource'] = 'Error. Falta l\'orígen. {$a}';
$string['makefileinternal'] = 'Fer una copia d\'o fichero';
$string['makefilelink'] = 'Enlazar dreitament a lo fichero';
$string['makefilereference'] = 'Creyar un alias/alcorce a lo fichero';
$string['manage'] = 'Chestionar repositorios';
$string['manageurl'] = 'Chestionar';
$string['manageuserrepository'] = 'Chestionar repositorio individual';
$string['moving'] = 'Movendo';
$string['newfolder'] = 'Nueva carpeta';
$string['newfoldername'] = 'Nuevo nombre d\'a carpeta';
$string['noenter'] = 'No s\'ha escrito brenca';
$string['nofilesattached'] = 'No s\'han adchuntau fichers';
$string['nofilesavailable'] = 'No i hai fichers disponibles';
$string['nomorefiles'] = 'No se permiten mas adjuntos';
$string['nopathselected'] = 'Encara no s\'ha seleccionau una rota de destín (faiga dople clic en o nodo de l\'arbol pa seleccionar)';
$string['nopermissiontoaccess'] = 'No tiene permiso pa acceder a este repositorio.';
$string['norepositoriesavailable'] = 'Lo sentimos, garra d\'os suyos repositorios actuals puede tornar fichers en o formato solicitau.';
$string['norepositoriesexternalavailable'] = 'Lo sentimos, garra d\'os suyos repositorios actuals puede tornar fichers externos.';
$string['noresult'] = 'No i hai resultaus d\'a busqueda';
$string['notyourinstances'] = 'No puede veyer ni editar eixemplos d\'o repositorio d\'unatro usuario';
$string['off'] = 'Activau pero amagau';
$string['on'] = 'Activau y visible';
$string['openpicker'] = 'Trigue un fichero...';
$string['operation'] = 'Operación';
$string['overwrite'] = 'Sobrescribir';
$string['overwriteall'] = 'Sobrescribir-lo tot';
$string['plugin'] = 'Plugins de repositorio';
$string['pluginerror'] = 'Errors en o plugin d\'o repositorio';
$string['pluginname'] = 'Nombre d\'a extensión de repositorio';
$string['pluginnamehelp'] = 'Si deixa esto vuedo, s\'usará lo nombre predeterminau';
$string['popupblockeddownload'] = 'La finestra de descarga ye blocada. Per favor, permita finestras emerchents y torne a intentar-lo.';
$string['preview'] = 'Vista previa';
$string['privatefilesof'] = '{$a} Fichers privaus';
$string['readonlyinstance'] = 'No puede editar ni eliminar un eixemplo de nomás lectura';
$string['referencesexist'] = 'Existen {$a} fichers d\'alias/alcorces que emplegan este fichero como lo suyo orígen';
$string['referenceslist'] = 'Alias/Alcorces';
$string['refresh'] = 'Refrescar';
$string['refreshnonjsfilepicker'] = 'Per favor, zarre esta finestra y refresque lo selector de fichers no-javascript';
$string['renameall'] = 'Renombrar tot';
$string['renameto'] = 'Cambiar lo nombre a "{$a}"';
$string['repositories'] = 'Repositorios';
$string['repository'] = 'Repositorio';
$string['repositorycourse'] = 'Repositorios d\'o curso';
$string['repositoryerror'] = 'Lo repositorio remoto tornó una error: {$a}';
$string['repositoryicon'] = 'Icono repositorio';
$string['save'] = 'Alzar';
$string['saveas'] = 'Alzar como';
$string['saved'] = 'Alzau';
$string['saving'] = 'Alzando';
$string['search'] = 'Buscar';
$string['searching'] = 'Buscar en';
$string['searchrepo'] = 'Buscar repositorio';
$string['sectionbackup'] = 'Copias de seguranza d\'a sección';
$string['select'] = 'Seleccionar';
$string['setmainfile'] = 'Configurar lo fichero prencipal';
$string['setmainfile_help'] = 'Si i hai quantos fichers en a carpeta, lo fichero prencipal ye lo que amaneixe en a pachina. Atros fichers tals como imachens u videos pueden estar incrustados en ella. En l\'administrador de fichers lo fichero prencipal s\'amuestra con o nombre en negreta.';
$string['settings'] = 'Configuración';
$string['setupdefaultplugins'] = 'Configuración de los plugins de repositorio predeterminaus';
$string['siteinstances'] = 'Instancias de repositorios d\'o puesto';
$string['size'] = 'Grandaria';
$string['submit'] = 'Ninviar';
$string['sync'] = 'Sync';
$string['thumbview'] = 'Veyer en forma d\'iconos';
$string['title'] = 'Trigue un fichero...';
$string['type'] = 'Tipo';
$string['typenotvisible'] = 'Tipo no visible';
$string['undisclosedreference'] = '(No revelau)';
$string['undisclosedsource'] = '(No revelau)';
$string['unknownoriginal'] = 'Desconoixiu';
$string['unzipped'] = 'Descomprimiu con exito';
$string['upload'] = 'Puyar este fichero';
$string['uploading'] = 'Puyando...';
$string['uploadsucc'] = 'Lo fichero ha estau puyau con exito';
$string['uselatestfile'] = 'Usar fichero mas nuevo';
$string['usenonjsfilemanager'] = 'Ubrir lo chestor de fichers en una nueva finestra';
$string['usenonjsfilepicker'] = 'Ubrir lo fichero selector en una finestra nueva';
$string['usercontextrepositorydisabled'] = 'Vusté no puede editar este repositorio en o contexto de l\'usuario';
$string['wrongcontext'] = 'No puede acceder a este contexto';
$string['ziped'] = 'Comprimir carpeta con exito';
