<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'an', version '2.6'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Totz';
$string['apikey'] = 'Clau API';
$string['backtosearch'] = 'Tornar ta la pantalla de busqueda';
$string['by'] = 'Licencia d\'atribución';
$string['by-nc'] = 'Licencia d\'atribución no comercial';
$string['by-nc-nd'] = 'Licencia d\'atribución no comercial NoDerivs';
$string['by-nc-sa'] = 'Licencia: Reconoixencia-No comercial-Compartir igual';
$string['by-nd'] = 'Licencia: Reconoixencia-Sin obras derivadas';
$string['by-sa'] = 'Licencia: Reconoixencia-Compartir Igual';
$string['callbackurl'] = 'URL de gritada';
$string['configplugin'] = 'Configuración publica Flickr';
$string['creativecommonscommercial'] = 'Nomás comercial Creative Commons';
$string['emailaddress'] = 'Adreza de correu-e';
$string['flickr_public:view'] = 'Veyer repositorio flickr_public';
$string['fulltext'] = 'Texto completo';
$string['information'] = '<div>Obtienga una <a href="http://www.flickr.com/services/api/keys/">clave Flickr API</la2> pa lo suyo puesto Moodle. </div>';
$string['invalidemail'] = 'Cuenta de correu no valida pa Flickr';
$string['license'] = 'Licencia';
$string['modification'] = 'Deseyo poder modificar las imachens';
$string['notitle'] = 'sin titol';
$string['nullphotolist'] = 'No i hai fotografías en esta cuenta';
$string['pluginname'] = 'Flickr publico';
$string['pluginname_help'] = 'Repositorio en flickr.com';
$string['remember'] = 'Recordar-me';
$string['secret'] = 'Secreto';
$string['sharealike'] = 'Sí, siempre que atros compartan lo mesmo';
$string['tag'] = 'Marca';
$string['username'] = 'Cuenta de correu de Flickr';
$string['watermark'] = 'Adhibir marca d\'augua a las fotografías';
